.nav_.mutuals {
  flex-grow: 0;
  overflow-y: auto;
  .n_item.offline {
    opacity: 0.6;
    filter: grayscale(60%);

    .avatar img {
      filter: grayscale(100%);
    }

    &:hover {
      opacity: 1;
      &, .avatar img {
        filter: none;
      }
    }
  }
}